<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>07d2f410ae034665adfa3a5ff67163ef</id>
   <name>4-15</name>
   <previewFile>07d2f410ae034665adfa3a5ff67163ef_p.png</previewFile>
   <originalFile>07d2f410ae034665adfa3a5ff67163ef_o.png</originalFile>
   <zipFile>07d2f410ae034665adfa3a5ff67163ef_z.zip</zipFile>
   <grade>1</grade>
   <isNew>0</isNew>
</Resource>
